html{scroll-behavior: smooth;}
body{background-color:#151d28}
.main-content{color:white;padding:0 4%}
/*リンク*/
.main-content a:link {color:#32d560;text-decoration:underline;}
.main-content a:visited{color:#32d560;text-decoration:none;}
.main-content a:hover {color:#32d560;text-decoration:underline}
.main-content a:active {color:#32d560;text-decoration:underline}
/*navのリンク色*/
a.navlink-articles{background-color:#008899;font-weight:bold;}

.articles-sitemap {
  color:#abb8c8;font-size:0.9em;margin-top:5px;
}
.main-content-title1 {border-bottom:2px solid white;padding:5px;margin-top:0;margin-bottom:8px;}
.articles-date{color:#abb8c8;text-align:left;margin-bottom:40px}
/* 🟦スマホ画面🟦 */
@media (max-width: 767px){
  .main-content-title1 {margin-right:65px}
  .articles-sitemap {margin-right:65px}
}
/* pc画面 */
@media (min-width: 768px){
  .main-content {padding:0 12%}
}


/*目次*/
.toc-content {background-color:#282a36;color:white;padding:10px;margin:0 5% 55px 5%}
.toc-content>div:first-of-type {margin-bottom:1.5em;font-weight:bold;font-size:1.2em}
.toc-section {margin-bottom:2em}
.main-content .toc-section>a {display:block;color:white;text-decoration:none;padding:8px 0 8px 5px;margin-left:1em;border-bottom:dashed 1px #abb8c8}
.toc-section>a:first-of-type {font-weight:bold;margin-left:0;padding-top:0}


.main-content-section{padding-bottom:2em;margin-bottom:2em;border-bottom:1px dashed #abb8c8}
.main-content-section-img {width:100%;margin:20px auto}
.main-content-section:last-of-type{;border-bottom:none;margin-bottom:0}
.main-content-section .marked-letters{text-decoration:underline wavy #008899}

.main-content-title2{font-size:1.3em;font-weight:bold;margin-bottom:1.5em;}
.main-content-title2::before {content:"";width:8px;height:1.6em;background:white;margin-right:0.5em;display:inline-block;vertical-align: middle }




/*▲▲▲▲▲bottom▲▲▲▲▲*/




